[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pppoe for 2.4

Hi everyone,

	I was having trouble trying to setup pppoe for 2.4, and I came
across with the problem that I needed a patched pppd 2.4 from
http://www.math.uwaterloo.ca/~mostrows/ so that I could use the plugin
pppon.so. I found out that it was not debianized. My question is will it
ever be debianized? or is that there some other good solution.

	I used to use the pppoe package for 2.2 and it worked fine. Is
there a performance different between the kernel space pppoe like 2.4 and
user space pppoe. pls correct my termology if I am wrong. thanx!

Edwin Lau (lauedwin@sympatico.ca)

Reply to: